openSUSE Leap 15.3 - action #76219

Enable sync of sources and binaries from relevant SUSE:SLE project from IBS to OBS
2020-10-28 14:22 - lkocman

Status: Resolved Start date: 2020-10-28
Priority: Normal Due date: 2020-11-20
Assignee: lkocman % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Alpha

Description

Please send a request to autobuild@suse.de to sync binaries and sources for SUSE:SLE sources and binaries
Blacklist for packages that need to be skipped from sync can be found here https://en.opensuse.org/Portal:Leap:Jump/OBS/Blacklist

This should ideally be send at least day ahead of the SLE-X-SPY Beta1 date.

mailto: autobuild@suse.de
subject: please sync sources and binaries for SUSE:SLE-X-SPY:GA to OBS after Beta1l

Hello Autobuild team,

could you please enable sync of sources and binaries for SUSE:SLE-X-SPY:GA to OBS right after the Beta1
which is expected happen on DD.MM.YYYY. We need them as openSUSE Leap is based on these binaries.

Here is a list of packages that should remain blacklisted: (please describe changes if any)
https://en.opensuse.org/Portal:L eap:Jump/OBS/Blacklist

Thank you

History

#1 - 2020-11-04 09:12 - lkocman
- Due date set to 2020-11-20

#2 - 2020-11-04 09:12 - lkocman

- Assignee set to lkocman

#3 - 2020-11-04 14:06 - Ikocman
- Subject changed from enable sle15 syncing to OBS to Sync sources and binaries from releavant SUSE:SLE project from IBS to OBS

- Description updated

#4 - 2020-11-04 14:08 - lkocman

- Subject changed from Sync sources and binaries from releavant SUSE:SLE project from IBS to OBS to Enable sync of sources and binaries from
relevant SUSE:SLE project from IBS to OBS

#5 - 2020-11-04 14:09 - lkocman

- Description updated

#6 - 2020-11-18 09:27 - lkocman
- % Done changed from 0 to 10
Email sent to autobuild team
Hello Autobuild team,

SLE 15 SP3 Betal is scheduled for Nov 20 2021, which is this Friday. We have an agreement with SLE PM that sou
rces and binaries can be published with Betal.

https://confluence.suse.com/display/SUSELinuxEnterpriseServerl15SP3/Schedule

May I ask you to turn-on sync of SLE 15 SP3 sources/binaries to OBS on Friday after 15:00 so we can use weeken
d for syncing?
Issue is tracked by Release team here https://progress.opensuse.org/issues/76219

Thank you

#7 - 2020-11-27 15:39 - Ikocman

- % Done changed from 10 to 100

Done.

#8 - 2020-11-27 15:40 - Ikocman

- Status changed from New to Resolved
